a {
	font-size: 12px;
}
a:link {
	font-size: 12px;
}
a:hover {
	font-size: 12px;
}
a.menuA {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.menuA:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.menuA:hover {
	color: #FFFFFF;
}
a.menuSub {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
}
a.menuSub:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.brd {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.menuB {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.menuBunder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.menuBur {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
}
.menuBLR {
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-width: 1px;
	border-left-color: #000000;
}
.menuR {
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #000000;
}
.li-A {
	font-size: 12px;
	line-height: 17px;
	color: #000000;
}
.B-U-- {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
ol {
	font-size: 12px;
	line-height: 17px;
	color: #000000;
}
ul {
	font-size: 12px;
	color: #6666CC;
}
li {
	font-size: 12px;
}
.co_01 {
	font-size: 12px;
	line-height: 16px;
}
.style-A {
	font-size: 12px;
	line-height: 17px;
}
.B-U {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.style-B {
	font-size: 12px;
	line-height: 20px;
}
#Home {
	float: left;
	text-align: center;
	width: 199px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	position: relative;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #333333;
	border-bottom-color: #333333;
}
#Home a {
	display: block;
	cursor: pointer;
	background-color: #999999;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#Home a:hover {
	display: block;
	cursor: pointer;
	background-color: #333333;
	color: #FFFFFF;
	text-decoration: none;
}
#DivHidden {
	visibility: hidden;
}
